.BottomBar {
  background-color: white;
  bottom: 15px;
  position: fixed;
  border-radius: 15px;
  -webkit-box-shadow: 0px 0px 17px -3px rgba(0,0,0,1);
  -moz-box-shadow: 0px 0px 17px -3px rgba(0,0,0,1);
  box-shadow: 0px 0px 17px -3px rgba(0,0,0,1);
  width: 330px;
  left: 50%;
  transform: translate(-50%, -50%);
}

.BottomBar a {
  color: #626A74;
  padding: 10px;
  margin: 15px;
  line-height: 2.3;
}
